/* global
------------------------------------------------------------------*/
body, textarea, input, select {
  font-size: 12px;
  color: #2d2d2d;
  font-family: Verdana, Arial;
  font-weight: normal;
  font-style: normal;
}

p {
  margin: 0;
  padding: 0;
  margin-bottom: 1.0em;
  line-height: 1.4em;
}

a {
  color: #28479a;
  text-decoration: none;
}

h2 {
  margin: 0;
  padding: 0 0 .3em 0;
  margin: 1.0em 0 0.3em 0;
  border-bottom: 2px solid #008ecc;
  font-size: 1.2em;
}

a img {
  border: 0;
}

table, td {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  padding: 0;
}

.awr-pflicht {
  color: #cc0000;
}

.awr-versteckt {
  display: none;
}

.contentpane-k4 {
  padding: 0 5px;
}

.contentpane-k4 p {
  margin: 0 0 1.0em 0;
}

.awr-eingabe {
}

.awr-eingabe-suche {
  padding-right: 20px;
  display: inline-block;
}

.awr-eingabe-suche-loading {
  background: transparent url(loading-small.gif) right center no-repeat;
}

.awr-formfeld {
  padding: 3px 5px;
}

.awr-formular {
}

.awr-formular table {
}

.awr-formular table td {
  padding: 2px 0;
}

.awr-formular table td.s0 {
  width: 210px;
}

.awr-formular table td.s0 span.neu,
.awr-formular table td.s0 span.bisher,
.awr-formular table td.s6 span.neu,
.awr-formular table td.s6 span.bisher {
  float: right;
  display: inline-block;
  width: auto;
  font-size: 0.9em;
  padding: 2px 5px;
  background: #eee;
  text-align: center;
  width: 40px;
}

.awr-formular table td.s6 span.neu,
.awr-formular table td.s6 span.bisher {
  width: 60px;
}

.awr-formular table td.s0 span.neu,
.awr-formular table td.s6 span.neu {
  background: #ccffcc;
}


.awr-formular table td.s2 {
  padding-right: 10px;
}

.awr-formular table td.s8 {
  border-top: 1px solid #efefef;
}

.awr-formular table td.s7 {
  border-bottom: 1px solid #efefef;
}

.awr-formular table td.s9 {
  text-align: center;
  width: 48px;
}

input.awr-formfeld,
textarea.awr-formfeld {
  width: 260px;
}

input.awr-formfeld-kurz {
  width: 40px;
}

input.awr-formfeld-kurzkurz {
  width: 16px;
  text-align: center;
}

.awk-formfeld-missing {
  background-color: #ffd1d1;
}

textarea.awr-formfeld {
  height: 80px;
}

textarea.awr-formfeld-bemerkungen {
  width: 470px;
  height: 100px;
}

select.awr-formfeld {
  width: 274px;
}

select.awr-formfeld-auto {
  width: auto;
}

input.awr-formfeld-gross {
  width: 470px;
}

.awr-formular-navi {
  text-align: right;
  margin: 1.0em 0;
}

.awr-formular-navi a {
  display: inline-block;
  background: #ccc;
  color: #000;
  padding: 5px 20px;
}

.awr-formular-navi a.awr-button-aktiv {
  background: #52a32a;
  color: #fff;
}

.awr-formular-navi a.awr-button-versteckt {
  display: none;
}

.awr-formular-pruefung-loading {
  height: 400px;
  background: transparent url(loading.gif) center center no-repeat;
}

.awr-pruefen-ausgabe h2 {
  border-bottom: 1px solid #ef8c31;
}

.awr-important {
  color: #cc0000;
}


/* dialoge
------------------------------------------------------------------*/
.awr-dialog {
}

.awr-dialog-text {
  width: 500px;
}

.awr-formular-print {
  display: none;
}



@media (max-width: 690px) {

  .awr-formular table td.s0 {
    width: 135px;
  }

  input.awr-formfeld,
  textarea.awr-formfeld {
    width: 180px;
  }

  textarea.awr-formfeld-bemerkungen {
    width: 315px;
    height: 100px;
  }

  select.awr-formfeld {
    width: 192px;
  }

  input.awr-formfeld-gross {
    width: 315px;
  }

}